Version: app-crypt/gpgstats 0.5-r1:0

Depends On: app-crypt/gpgme

USE Flags:

0.5-r1
"~amd64 ~x86"
comments powered by Disqus